VIRTUAL CREDIT CARD - Bug #13931

[Android] Block and unblock integration
05 July 2022 05:43 PM - Yasmin Zahir

Status: Closed Start date: 05 July 2022
Priority: Urgent Due date:

Assignee: Abdul Halim Baharom % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

from getcreditcardlisting
if the card status = 1 then you can block , = show block option

other than '1" you can't block = hide block option

if the card status = 9, then you can unblock. = show unblock option

History

#1 - 06 July 2022 05:43 PM - Abdul Halim Baharom

- Status changed from New to Resolved
#2 - 08 July 2022 11:04 AM - Yasmin Zahir

- Status changed from Resolved to Assigned

- Priority changed from High to Urgent

not working as expected

#3 - 08 July 2022 03:36 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Yasmin Zahir

Fixed

#4 - 12 July 2022 08:50 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Video 2022-07-12 at 8.50.01 PM.mp4 added

- Assignee changed from Yasmin Zahir to Abdul Halim Baharom

App crash

#5 - 17 July 2022 07:43 AM - Cheesen Tan
- % Done changed from 0 to 100

#6 - 19 July 2022 04:40 PM - Daniel Wong

- Status changed from Assigned to Closed

tested good as per below
cardStatus = 1, can be block, cannot be unblock
cardstatus = 9, can be unblock, cannot be block

08 April 2025

1/2




#7 - 19 July 2022 04:47 PM - Daniel Wong

cardStatus2 will also not be available for block

profile Uatmfnti12

Files

WhatsApp Video 2022-07-12 at 8.50.01 PM.mp4

08 April 2025

538 KB

12 July 2022

AMARBEER SINGH SIDHU amar.beer
